<?php

function custom_block_editor_styles()
{
  // Enqueue block editor style
  wp_enqueue_style('custom-block-editor-styles', get_template_directory_uri() . '/assets/css/tailwind_for_wp_editor.css', false, '1.0', 'all');

  // You can add more styles or scripts here if needed
}
add_action('enqueue_block_editor_assets', 'custom_block_editor_styles');
